@charset "UTF-8";
/* CSS Document */

body#pgArticle.article.hub {background-color: #fff;}
.article .articleHeader h1 {background: url("//img.game.co.uk/hub/images/GAMEReward/GAME-Reward-logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);margin: -117px 0 0!important; background-position:top center;}
/*TOP LINKS*/
div#catTabs {
    display: table;
    table-layout: fixed;
    width: 910px;
	padding:0 0 5px;
}
div#catTabs ul {
    display: table-row;
}
div#catTabs ul li {
    display: table-cell;
    list-style-type: none;
    text-align: center;
    width: auto;
}
div#catTabs ul li a {
    background: none repeat scroll 0 0 #333333;
    color: #ffffff;
    display: block;
    font-size: 12px;
    height: 23px;
    line-height: 15px;
    margin: 0 2px 2px 0;
    padding: 10px 0 0;
    text-align: center;
    width: auto;
}
div#catTabs ul li a:hover {
	background: none repeat scroll 0 0 #656565;
    color: #fff;
    text-decoration: none;
}
div#catTabs ul li:last-of-type a {
    margin: 0 0 2px;
}

/*OTHER LINKS*/
div#catTabs2 {
    width: 910px;
	padding:0 0 10px;
	border: 0;
	margin: 0;
	display:inline-block;
	height:80px;
}
div#catTabs2 ul {
    display: table-row;
}
div#catTabs2 ul li {
    display: table-cell;
    list-style-type: none;
    text-align: center;
    width: auto;
}
div#catTabs2 ul li a {
    display: block;
    font-size: 12px;
    height: 23px;
    line-height: 15px;
    margin: 0 10px 0 0;
    padding: 10px 0 0;
    text-align: center;
    width: auto;
}
div#catTabs2 ul li:last-of-type a {
    margin: 0 0 2px;
}

/* REWARD EDITS */
.Reward_Headers {
	height: 30px;
    margin: 30px 0 0;
    padding: 0 0 20px;
    width: 910px;
}
.Reward_Headers h3 {
	border-bottom: 1px solid #333;
    color: #333;
    font-family: 'Helvetica Neue', Tahoma;
    font-size: 22px;
    font-weight: normal;
    line-height: 30px;
}
.Reward_Features {
	width: 910px;
}

#RewardUpdate {width:968px; background-color:#E9E9E9; padding:10px; margin:0 0 10px 0; border: 1px solid #333;}
#RewardUpdate p {color:#333; margin:0;}

.TopStuff {width:910px; margin: 20px 0 0 0;display:inline-block;}
.RWcopy {display: inline-block;
    font-family: 'Helvetica Neue', Tahoma;
    font-size: 14px;
    position: relative;
    width: 650px;}
.RWcopy p {font-size: 14px; line-height: 18px;}
.RWimg {display: inline-block;
    position: relative;
    width: 230px;}
.RWIcons {width: 910px; display: inline-block; position: relative;}
.RWIcons ul {margin: 0; display: inline-block;}
.RWIcons li {width: 300px; display: inline-block; position:relative;}
.SmallPrint {width: 910px; height: 15px; margin: 10px 0; text-align:center;display:inline-block;}
.SmallPrint p {font-size:10px; line-height: 12px;}
.Accolades {width: 910px; height: 130px; color: #656565;}
.Accolades p {font-size: 14px; line-height: 18px;}
.Accolades_Icons {width: 910px; display:inline-block; position:relative; margin: 0 0 0 10px;}
.Acc_copy {display: inline-block; position: relative; float: left; width:190px; margin: 0 0 0 10px;}
.Accolades_Icons ul {margin: 0!important;}
.Accolades_Icons ul li {display: inline-block; margin: 0 10px 0 0; position: relative; width: 285px;}
.Accolades_Icons img {float: left;}

.Reward_Dwnld_Btns {
    float: left;
    height: auto;
    margin-left: 175px;
    width: 720px; }
